Bio::OntologyIO::Handlers::InterPro_BioSQL_Handler(3)

NAME
Bio::OntologyIO::Handlers::InterPro_BioSQL_Handler

SYNOPSIS
   # see load_interpro.pl in bioperl-db/scripts/biosql/

DESCRIPTION
This module take the advantage of SAX, a stream-based XML parser technology, to keep the used memory as small as possible. InterProHandler in the same directory use another scheme to keep all interpro record in the engine and keep the ontology data in memory, almost impossible to operate it!

AUTHOR
Juguang Xiao, juguang@tll.org.sg

  APPENDIX
The rest of the documentation details each of the object methods. Interal methods are usually preceded with a _